<?xml version="1.0" encoding="UTF-8"?>
<SGDTEKST>
<p>KOLONIAAL VERSLAG 1003. — I. NKDEHLANDSCH (0ÜST-) IXDIK.</p>
<p>FF</p>
<p>Bijlage FF.</p>
<p>(Zie hoofdstuk M, ufd. I, j$.4, van liet versla».)</p>
<p>OVEBZICHT</p>
<p>betreffende de opbrengst in 1902 van verschillende</p>
<p>NIET-VERPACHTE MIDDELEN</p>
<p>onder beheer van het</p>
<p>DEPARTEMENT VAÏT EIlMClEïJ.</p>
<p>»«»&lt;»i</p>
<p>Handelingen der Staten-Generaal. Bijlagen. 1903—1904. 5. Ned.-Indië.</p>
</SGDTEKST>
